#menu-0 .mbr-brand__name {
  font-size: 16px;
}
#menu-0.mbr-navbar--stuck .mbr-navbar__section {
  background: #3d8eb9;
}
#menu-0 .mbr-navbar__hamburger {
  color: #28324e;
}
#menu-0 .mbr-brand__name a {
  font-size: 30px;
}
#menu-0 .mbr-navbar__items a {
  font-size: 19px;
}
#msg-box2-41 .mbr-header .mbr-header__text {
  color: #27aae0;
  font-size: 32px;
}
#msg-box2-41 .mbr-article {
  color: #2969b0;
  font-size: 22px;
}
#msg-box2-41 .mbr-header .mbr-header__text SPAN {
  color: #000000;
  text-align: left;
  font-size: 48px;
}
#msg-box2-41 .mbr-article B {
  color: #2969b0;
  text-align: left;
}
#msg-box3-24 .mbr-header .mbr-header__text {
  text-align: center;
  font-size: 36px;
  color: #2969b0;
}
#msg-box3-24 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-24 .mbr-article P {
  font-size: 20px;
  color: #000000;
  text-align: center;
}
#footer1-2 P {
  text-align: center;
  color: #000000;
}
#msg-box4-38 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-38 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-38 .mbr-article {
  color: #ffffff;
}
#msg-box4-38 .mbr-article P {
  color: #000000;
  text-align: center;
}
#msg-box4-40 .mbr-header__text {
  color: #000000;
}
#msg-box4-40 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-40 .mbr-article {
  color: #ffffff;
}
#msg-box4-40 .mbr-article P {
  color: #000000;
  text-align: center;
}
#menu-8 .mbr-brand__name {
  font-size: 16px;
}
#menu-8.mbr-navbar--stuck .mbr-navbar__section {
  background: #3d8eb9;
}
#menu-8 .mbr-navbar__hamburger {
  color: #28324e;
}
#menu-8 .mbr-brand__name a {
  font-size: 30px;
}
#menu-8 .mbr-navbar__items a {
  font-size: 19px;
}
#msg-box2-9 .mbr-header .mbr-header__text {
  color: #27aae0;
  font-size: 32px;
}
#msg-box2-9 .mbr-article {
  color: #2969b0;
  font-size: 22px;
}
#msg-box2-9 .mbr-header .mbr-header__text SPAN {
  color: #000000;
  text-align: left;
  font-size: 48px;
}
#msg-box2-9 .mbr-article B {
  color: #2969b0;
  text-align: left;
}
#footer1-b P {
  text-align: center;
  color: #000000;
}
#msg-box4-d .mbr-header__text {
  color: #000000;
}
#msg-box4-d .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-d .mbr-article {
  color: #ffffff;
}
#msg-box4-d .mbr-article P {
  color: #000000;
  text-align: center;
}
#menu-2 .mbr-brand__name {
  font-size: 16px;
}
#menu-2.mbr-navbar--stuck .mbr-navbar__section {
  background: #3d8eb9;
}
#menu-2 .mbr-navbar__hamburger {
  color: #28324e;
}
#menu-2 .mbr-brand__name a {
  font-size: 30px;
}
#menu-2 .mbr-navbar__items a {
  font-size: 19px;
}
#msg-box2-3 .mbr-header .mbr-header__text {
  color: #27aae0;
  font-size: 32px;
}
#msg-box2-3 .mbr-article {
  color: #2969b0;
  font-size: 22px;
}
#msg-box2-3 .mbr-header .mbr-header__text SPAN {
  color: #000000;
  text-align: left;
  font-size: 48px;
}
#msg-box2-3 .mbr-article B {
  color: #2969b0;
  text-align: left;
}
#footer1-5 P {
  text-align: center;
  color: #000000;
}
#msg-box4-6 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-6 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-6 .mbr-article {
  color: #ffffff;
}
#msg-box4-6 .mbr-article P {
  color: #000000;
  text-align: center;
}
#menu-i .mbr-brand__name {
  font-size: 16px;
}
#menu-i.mbr-navbar--stuck .mbr-navbar__section {
  background: #3d8eb9;
}
#menu-i .mbr-navbar__hamburger {
  color: #28324e;
}
#menu-i .mbr-brand__name a {
  font-size: 30px;
}
#menu-i .mbr-navbar__items a {
  font-size: 19px;
}
#msg-box2-j .mbr-header .mbr-header__text {
  color: #27aae0;
  font-size: 32px;
}
#msg-box2-j .mbr-article {
  color: #2969b0;
  font-size: 22px;
}
#msg-box2-j .mbr-header .mbr-header__text SPAN {
  color: #000000;
  text-align: left;
  font-size: 48px;
}
#msg-box2-j .mbr-article B {
  color: #2969b0;
  text-align: left;
}
#footer1-k P {
  text-align: center;
  color: #000000;
}
#header3-n H3 {
  text-align: center;
}
#header3-n P {
  font-size: 20px;
  color: #000000;
  text-align: center;
}
#msg-box4-13 .mbr-header__text {
  color: #ffffff;
}
#msg-box4-13 .mbr-header__subtext {
  color: #ffffff;
}
#msg-box4-13 .mbr-article {
  color: #ffffff;
}
